k_relu {keras} | R Documentation

## Rectified linear unit.

### Description

With default values, it returns element-wise `max(x, 0)`.

### Usage

    k_relu(x, alpha = 0, max_value = NULL)

### Arguments

`x` | A tensor or variable.
`alpha` | A scalar, slope of negative section (default=`0.`).
`max_value` | Saturation threshold.

### Value

A tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]